spartan/error

Spartan Error library

v0.1.4 2021-03-13 17:44 UTC

This package is auto-updated.

Last update: 2022-11-13 21:54:33 UTC


README

Table of contents

Description

Spartan Error component

Requirements

  • PHP v7.4
  • *nix flavor

Install

composer require spartan/error

Docs

Docs can be found at spartanphp.com

Authors

Iulian N. iulian@spartanphp.com

License

Spartan Error is licensed under the MIT License - see the LICENSE file for details.